[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBBasePages.IndexOfPage

Gets the ordinal position for the specified page object.

## Declaration

Source position: comctrls.pp line 290

`protected function TNBBasePages.IndexOfPage(`
`const AnObject: TPersistent`
`):Integer; virtual; abstract;`

## Arguments

`AnObject` |  | Page object to locate in the list.

## Function result

Ordinal position for the specified page object, or -1 when not found.